/* Localized versions of Info.plist keys */

CFBundleName = "Adressbuch exportieren";
NSHumanReadableCopyright = "Copyright 2013 subclassed.com Stefan Keller.";

AMName = "Adressbuch exportieren";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */
"Address Book" = "Adressbuch";

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  Description localized strings  */
AMDSummary = "Mit dieser Aktion können alle Felder aus übergebenen Adressbuch-Kontakten als Tab-separierter Text exportiert werden.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";

